@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,300,700,300italic,400italic,700italic);
html, body {
    height: 100%;
    min-height: 100%;
}
body {
    background: url("skin/sfondolibri.jpg") no-repeat fixed center center / cover #dcd3c0;
    color: #2c261b;
    font-family: "Ubuntu",sans-serif;
    font-size: 12px;
}
#content{
	padding: 15px 0;
}
#container {
    margin-bottom: -64px;
    height:auto !important;
    min-height:100%;
    background: none repeat scroll 0 0 #fff;
    -webkit-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
}


/* HEADER */
.header_middle {
  background: url("skin/header.jpg") no-repeat scroll center center / cover  transparent;
  height: 120px;
  margin: 10px 0 0;
  position: relative;
}
.header_search {
    margin-top: -16px;
    position: absolute;
    right: 20px;
    top: 50%;
    max-width: 280px;
}
.logo {
  background: url("skin/logomondodirittoeditore.png") no-repeat scroll left center / cover  transparent;
  display: block;
  height: 73px;
  left: 20px;
  position: absolute;
  top: 50%;
  margin-top: -6px;
  -webkit-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  width: 445px;
}
.header_bottom{
    background-color: #bc9932;
}
.header_bottom a{
	display: inline-block;
	padding: 10px 10px;
	text-transform: uppercase;
 	color: #fff;
 	font-weight: bold;
    font-size: 14px;
}
.header_bottom a + a{
	margin-left: -3px;	
	border-left: 1px solid #cdcdcd;
}
.main_menu a.current, .header_bottom a.current {
    background: none repeat scroll 0 0 #322d29;
    color: #fff;
}
.header_top{
	padding: 5px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.main_menu a,
.header_top .frame_opener{
	display: inline-block;
	padding: 6px 10px;
	text-transform: uppercase;
 	color: #555;
    font-size: 10px;
}

.header_top .frame_opener{
  padding: 5px 12px;
  font-size: 12px;
}
.header_top .frame_opener .fa{
    margin-right: 7px;
}
.header_top #account .frame_opener {
  color: #037fd6;
  /*background: url("skin/account.png") no-repeat scroll 6px 50% #ebeae9;*/
  /*font-weight: bold;*/
  /*letter-spacing: 1px;*/
  /*margin-top: -2px;*/
}

.header_top #cart .frame_opener {
  border-left: 1px solid #cdcdcd;
  color: #2c261b;
  /*background: url("skin/carttop.png") no-repeat scroll 6px 50% #fff;*/
  /*font-weight: bold;*/
  /*letter-spacing: 1px;*/
  /*margin-top: -2px;*/
}

.main_menu a + a,
.header_top div + div .frame_opener{
	border-left: 1px solid #cdcdcd;
	margin-left: -3px;
}
#cart,
#account{
	position: relative;
}
.frame_opener{
	cursor: pointer;
}
.carrello_frame,
.account_frame{
	display: none;
	position: absolute;
	z-index: 150;
	right: 0;
	top: 110%;
	background: #fff;
    box-shadow: 0px 0px 10px -5px #000;
    padding: 15px;
    border: 1px solid #ddd;
}
.carrello_frame{
    min-width: 350px;
}
.account_frame {
    min-width: 230px;
    padding-top: 0;
    text-align: right;
}
.account_frame .form-group{
    margin: 15px 0;
    text-align: left;
}
.account_frame label {
    display: block;
    text-transform: uppercase;
}
.account_frame .form-group +.form-group label{
    margin-top: -9px;    
}

/* :: CARRELLO INTERNO :: */
.carrello_interno_bordo{
    padding:0 0 30px !important;
}
.users_register {
    background-color: #eee;
    clear: both;
    display: block;
    padding: 30px;
}

.carrello_interno {
    padding: 20px;
}
.carrello_interno.ordini_user_interno {
    padding: 0;
}
.carrello_interno h2.titolo_carrello {
    font-size: 30px;
    margin:-10px 0 50px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}

.carrello_interno h2.titolo_carrello:after {
    background-color: #bc9932;
    bottom: -20px;
    content: "";
    height: 5px;
    left: 50%;
    margin: 0 0 0 -60px;
    padding: 0;
    position: absolute;
    width: 120px;
}

.carrello_interno table {
    background: #fff;
    font-size: 14px;
}

.blocco_users {
    background: #fff;
    font-size: 14px;
    padding: 30px;
}
.blocco_users .actions {
    text-align: center;
}
.blocco_users a.dimenticato {font-size:11px; }

.utility_page .blocco_users {
    background: none repeat scroll 0 0 #eee;
    border: 4px solid #bc9932;
    margin: 50px 0;
}
.utility_page .blocco_users form{
    background: #fff;
}


.carrello_interno table thead {
    background-color: #ddd;
    color: rgba(0, 0, 0, 0.6);
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.descrizione_pagamento {
    color: #777;
    display: block;
    margin-top: -5px;
}
.libro_carrello {
    display: inline-block;
    margin: 0 10px 0 0;
}

.costo_libro {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
}

.carrello_interno td {vertical-align: middle !important;}

.carrello_interno label {
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.cod_sconto {
    background-color: rgba(200, 200, 200, 0.5);
    color: rgba(0, 0, 0, 0.6);
    font-size: 14px;
    font-weight: bold;
    padding: 15px 0 0;
    text-transform: uppercase;
}

.totali {
    font-size: 14px;
    font-weight: 300;
    margin: 20px 0 0;
    text-transform: uppercase;
    text-align: left;
}

.iva {
    border-bottom: 2px solid;
    padding: 10px 0;
}

.totali h2 {
    display: inline-block;
    font-size: 26px;
    font-weight: 300;
    letter-spacing: 1px;
    margin: 5px 0 10px;
    text-align: left;
    vertical-align: middle;
    width: 330px;
}

.totali b {
    display: inline-block;
    float: right;
}

.totali .btn {
    display: inline-block;
    margin: 7px 0 0;
    vertical-align: middle;
}

/*.carrello_interno .btn {
    letter-spacing: 1px;
    text-transform: uppercase;
}*/

/* :: REGISTRATI LOGIN :: */

.user_register {position: relative;}

/*.blocco_users h3 {
    font-size: 22px;
    font-weight: 300;
    letter-spacing: 1px;
    margin: 0 0 24px;
    text-align: center;
    text-transform: uppercase;
}*/

.blocco_users form, .testo_registrati {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 20px 30px;
}

.blocco_users label {
    color: rgba(0, 0, 0, 0.6);
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.testo_registrati {
    text-align: center;
}

.testo_registrati p {
    color: rgba(0, 0, 0, 0.6);
    font-size: 14px;
    /*font-weight: bold;*/
    margin: 0 0 24px;
    text-align: center;
    /*text-transform: uppercase;*/
}

.schema_registrati {
    background-color: #eee;
    clear: both;
    display: block;
    padding: 30px;
}

.schema_registrati h2 {
    font-size: 30px;
    margin: 0 0 44px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}

.schema_registrati h2:after {
    background-color: #bc9932;
    bottom: -20px;
    content: "";
    height: 5px;
    left: 50%;
    margin: 0 0 0 -60px;
    padding: 0;
    position: absolute;
    width: 120px;
}

.schema_registrati form {
    background-color: #fff;
    padding: 30px;
}

.blocco_users h3,
.schema_registrati h3 {
    color: #6c6355;
    font-size: 19px;
    font-weight: 400;
    margin: 0 0 30px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}

.schema_registrati .form-group {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 10px 30px 20px;
    margin-bottom: 25px;
    box-shadow: 0 0 10px -7px #000;
}

.schema_registrati label {
    color: rgba(0, 0, 0, 0.6);
    font-size: 13px;
    letter-spacing: 1px;
     margin: 10px 0;
    text-transform: uppercase;
}


.schema_registrati .btn-success {
    border-top: 0 none;
    clear: both;
    display: block;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

/* MODIFICA SPEDIZIONE E FATTURAZIONE */

.schema_modifica {
    background-color: #eee;
    clear: both;
    display: block;
    padding: 30px;
}

.schema_modifica h2 {
    font-size: 30px;
    margin: 0 0 44px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}

.schema_modifica h2:after {
    background-color: #bc9932;
    bottom: -20px;
    content: "";
    height: 5px;
    left: 50%;
    margin: 0 0 0 -60px;
    padding: 0;
    position: absolute;
    width: 120px;
}

.schema_modifica form {
    background-color: #fff;
    padding: 30px;
}

.schema_modifica h3 {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0 0 20px;
    padding: 0 0 0 32px;
    position: relative;
    text-transform: uppercase;
}

.schema_modifica h3.titolo_spedizione {background: url("skin/spedizioni.png") no-repeat scroll left center transparent;}
.schema_modifica h3.titolo_fatturazione {background:url("skin/fatturazione.png") no-repeat scroll left center transparent}

.schema_modifica .form-group {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 10px 30px 20px;
}

.schema_modifica label {
    color: rgba(0, 0, 0, 0.6);
    font-size: 13px;
    letter-spacing: 1px;
     margin: 10px 0;
    text-transform: uppercase;
}


.schema_modifica .btn {
    border-top: 1px solid #cccccc;
    clear: both;
    display: inline-block;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 20px auto 0;
    text-align: center;
    text-transform: uppercase;
    width: auto;
}

/* :: RIEPILOGO ORDINE :: */

.riepilogo_dati_spedizione, .riepilogo_dati_fatturazione {
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin: 20px 0;
    padding: 20px;
}

.riepilogo_dati_fatturazione h3, .riepilogo_dati_spedizione h3 {
    color: rgba(0, 0, 0, 0.6);
    height: 24px;
    letter-spacing: 1px;
    line-height: 24px;
    margin: 0 0 10px;
    padding: 0 0 0 32px;
    text-transform: uppercase;
}

.riepilogo_dati_spedizione h3 {background: transparent url(skin/spedizioni.png) no-repeat left center;}
.riepilogo_dati_fatturazione h3 {background: transparent url(skin/fatturazione.png) no-repeat left center;}

.riepilogo_dati_spedizione ul, .riepilogo_dati_fatturazione ul {
    font-size: 13px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.riepilogo_dati_fatturazione li, .riepilogo_dati_spedizione li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding: 4px 0;
}

.riepilogo_dati_fatturazione li b, .riepilogo_dati_spedizione li b {
    color: rgba(0, 0, 0, 0.3);
    font-size: 12px;
    text-transform: uppercase;
}

.riepilogo_dati_fatturazione li.modifica_dati, .riepilogo_dati_spedizione li.modifica_dati {
    font-size: 10px;
    letter-spacing: 1px;
    padding: 0;
    text-align: right;
    text-transform: uppercase;
    border: none;
}

.riepilogo_dati_fatturazione li.modifica_dati a, .riepilogo_dati_spedizione li.modifica_dati a {
    background-color: rgba(150, 150, 150, 0.2);
    display: block;
    margin-top: 17\px;
    padding: 6px 5px;
    text-align: center;
} 

.riepilogo_carrello {padding: 20px 15px;}

.riepilogo_carrello table {font-size: 14px;margin: 0}

.riepilogo_carrello table thead {
    background-color: #eee;
    color: rgba(0, 0, 0, 0.6);
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.riepilogo_carrello table td {vertical-align: middle !important;}

.riepilogo_carrello .totali {
    background-color: #eee;
    border-bottom: 6px solid #D6D6D6;
    border-top: 6px solid #D6D6D6;
    margin: 0;
    padding: 18px 20px 0;
    width: 100%;
}

.riepilogo_carrello .totali h2 {width: 100%;}

.azioni {padding: 0 0 15px;}

.azioni_bottom {padding: 15px 0 0;}

.azioni_bottom p {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 14px;
    font-style: italic;
    letter-spacing: 0;
    padding: 6px 0 0;
    text-align: right;
}

/* :: CATEGORIE :: */

.categorie_contenitore {
    background: none repeat scroll 0 0 #ebeae9;
    border-bottom: 5px solid #6c6355;
    border-top: 5px solid #6c6355;
    list-style: none outside none;
    margin: 0 auto 20px;
    padding: 10px 10px 0;
}

.categorie_contenitore h4 {
    background: url("skin/category_arrow.png") no-repeat scroll 5px 50% transparent;
    font-size: 15px;
    font-weight: normal;
    margin: 10px 10px 10px -15px;
    padding-left: 40px;
    text-transform: uppercase;
}

.categorie > ul {
    list-style: none outside none;
    margin: 0 0 15px;
    padding: 0;
}
li.categorie li + li{
	border-top: 1px solid #c6c4be;
    box-shadow: inset 1px 0px 0px #edecea;
}

li.categorie li a {
	color: #037fd6;
    display: block;
    font-size: 13px;
    padding: 10px 15px 10px 30px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}
li.categorie li.active a,
li.categorie li:active a,
li.categorie li:focus a,
li.categorie li:hover a{
    background:#fff; 
}
li.categorie li a:before {
    border: 1px solid #878482;
    content: "";
    height: 12px;
    left: 8px;
    margin-top: -6px;
    position: absolute;
    top: 50%;
    width: 12px;
}
li.categorie li.active a:before {
    color: #333;
    content: "x";
    font-size: 12px;
    line-height: 9px;
    text-align: center;
}


/* DESCRIZIONE SIDEBAR */

.sidebar_descrizione {
    margin-top: -30px;
    text-align: justify;
}

/* BANNER */

.banners_mobile, .banners {margin: 0 0 20px;}

.banners_mobile {display: none;}
.banners {display: block;}
.banner + .banner{ margin-top: 20px; }
/* CATALOGO */

.libro_catalogo {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 15px;
    position: relative;
    margin: 0 0 30px;
}

.libro_catalogo span.consigliato {
    background: url("skin/consigliato.png") no-repeat scroll center center #bc9932;
    border: 4px solid #fff;
    border-radius: 40px;
    display: block;
    font-size: 10px;
    height: 24px;
    letter-spacing: 1px;
    padding: 25px;
    position: absolute;
    right: 30px;
    text-align: left;
    text-indent: -9999px;
    top: 30px;
    width: 24px;
    z-index: 10;}

.titolo_consigliato {
  bottom: 55px;
  margin: 0 0 0 40px;
  position: absolute;
  right: 9px;
  text-align: right;
  z-index: 3;
}

a.link_foto {
    display: block;
    position: relative;
}

a.link_foto:after {
    background-color: #bc9932;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
    -webkit-transition: all ease-out 0.5s;
    -moz-transition: all ease-out 0.5s;
    transition: all ease-out 0.5s;
}

a.link_foto:hover:after {
    opacity: 0.3;
}

.libro_catalogo h3 {
  border: 6px solid #fff;
  color: #ebeae9;
  font-size: 13px;
  font-weight: normal;
  letter-spacing: 0;
  margin: 0;
  padding: 0;
  position: relative;
}

.libro_catalogo h3:after {
    background-color: #bc9932;
    content: "";
    height: 18px;
    left: 13px;
    margin-top: -9px;
    position: absolute;
    top: 50%;
    width: 18px;
}

.libro_catalogo h3 a {
    background-color: #322d29;
    color: #fff;
    display: block;
    padding: 20px 20px 20px 44px;
}

.libro_catalogo p {
    color: #555555;
    font-family: "Ubuntu",sans-serif;
    font-size: 12px;
    height: 56px;
    line-height: 20px;
    overflow: hidden;
    text-align: justify;
}

.prezzi {
    border-top: 1px solid rgba(180, 180, 180, 0.6);
    padding: 10px 0 0;
    text-align: right;
}

.prezzi span {
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    margin-left: 0;
    vertical-align: middle;
}

.prezzi span.prezzo_online {
    border: 1px solid rgba(0, 0, 0, 0.2);
    margin-left: 10px;
    padding: 0 10px;
}

.prezzi span.prezzo_offerta {
    color: #9c2323;
    
    text-decoration: line-through;
}

/* PAGINA */

ul.pagination {
    list-style: none outside none;
    margin: 20px 0;
    padding: 0;
    text-align: center;
}

.pagination li {
    display: inline-block;
}

.pagination li a, .pagination li.current {
    border: 1px solid #BC9932;
    color: #322d29;
    display: block;
    margin: 0 5px;
    padding: 5px 10px;
    text-transform: uppercase;
}

.pagination li a:hover {background-color: #d0ccc6;text-decoration: none;}

.pagination li.current {
    background-color: #bc9932;
    border: 1px solid transparent;
    color: #322d29;
    display: inline-block;
    font-weight: bold;
}

/* :: Interno Account :: */

.riservata_title {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 24px;
    letter-spacing: 1px;
    margin: 0 15px 15px;
    padding: 0 0 10px;
    text-transform: uppercase;
}
.dati_utente_riservata .actions {
    margin: 25px 0;
}
.dati_utente_riservata .input {
    margin: 0 0 15px;
}
.dati_utente_riservata .form-error {
    margin: -15px 0 5px;
}
.dati_utente_riservata label {
    color: rgba(0, 0, 0, 0.6);
    font-size: 13px;
    letter-spacing: 1px;
    margin: 0 0 10px;
    text-transform: uppercase;
}

/*.dati_utente_riservata .btn {
    clear: both;
    float: right;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 20px 15px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: auto;
}*/

.riepilogo_carrello .actions,
.carrello_interno .actions{
    margin: 35px 0 0;
}

.back_ordini {
    display: block;
    font-size: 12px;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    width: 140px;
}

/*.azione_ordini a {
    font-size: 11px;
    letter-spacing: 1px;
    text-transform: uppercase;
}*/

.stato_ordine {
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    font-size: 10px;
    letter-spacing: 1px;
    margin: 0;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
}

/* :: INDIRIZZO ACCOUNT ::*/

.dati_indirizzi h2 {
     border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 24px;
    letter-spacing: 1px;
    margin: 0 0px 15px;
    padding: 0 0 10px;
    text-transform: uppercase;
}

.indirizzo {
    border: 1px solid rgba(0, 0, 0, 0.2);
    font-size: 13px;
    font-weight: 300;
    line-height: 25px;
    padding: 25px;
}

.predefinito .indirizzo {
    background: none repeat scroll 0 0 #e1f5e1;
    border-color: #5bbc5a;
    border-width: 2px;
}

.address_actions {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    margin: 10px 0 0;
    padding: 10px 0 0;
}

/* FOOTER */
.pfooter{
    height: 64px;
}
#footer{
    clear: both;
    padding: 0;
    background: #fff;
}
.footer {
    border-top: 5px solid #6c6355;
    line-height: 15px;
    margin: 0 10px;
    padding: 15px 10px;
}
.footer p{
	margin: 0;
    font-size: 13px;
}

.step{
    color: #aaa;
    border-bottom: 5px solid #6c6355;
}
.step.current{
    color: #BC9932;
    border-color:#BC9932;
}
.step .fa{
    font-size: 35px;
    margin: 3px 0 7px;
}
.step b {
    font-size: 13px;
    /*font-weight: normal;*/
    text-transform: uppercase;
}

/* CARRELLO FRAME */

.carrello_frame .product {
    /*border-bottom: 1px solid rgba(0, 0, 0, 0.1);*/
    margin: 0;
    overflow: hidden;
    padding: 10px 0;
    position: relative;
}

.carrello_frame .product_name {
    font-size: 13px;
    font-weight: 400;
    margin: 0;
    text-transform: uppercase;
}

.carrello_frame .product_desc {
    background: none repeat scroll 0 0 #eee;
    font-size: 12px;
    line-height: 18px;
    margin: 5px 0 0;
    padding: 5px 10px;
    text-transform: uppercase;
}

.carrello_frame .product_remove {
    /*position: absolute;*/
    /*right: 0;*/
    /*top: 25px;*/
}
.product_remove button {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #037fd6;
    padding: 0;
}
.carrello_frame_totale {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    font-size: 17px;
    letter-spacing: 1px;
    margin: 5px 0 15px;
    padding: 10px 15px;
    text-transform: uppercase;
}

/* ACCOUNT FRAME */

.lista_account {
    list-style: none outside none;
    margin: 0;
    padding: 10px 0 20px;
}
.lista_account li {
    text-transform: uppercase;
}
.lista_account li + li{
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.lista_account li a {
    display: block;
    padding: 6px 0 6px 32px;
}

ul.lista_account li.ordini_account_frame a {background: transparent url(skin/ordinicona.png) no-repeat left center;}
ul.lista_account li.dati_account_frame a {background: transparent url(skin/dati_icona.png) no-repeat left center;}
ul.lista_account li.address_account_frame a {background: transparent url(skin/indirizzo_icona.png) no-repeat left center;}
ul.lista_account li.pass_account_frame a {background: transparent url(skin/pass_icona.png) no-repeat left center;}

.riservata_sidebar .lista_account {
    background: none repeat scroll 0 0 #eee;
    border: 2px solid #d6d6d6;
    padding: 10px;
    text-align: right;
}
.riservata_sidebar .lista_account li a {
    background-position: 5px 50% !important;
    color: #666;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
}
.riservata_sidebar .lista_account li.current a,
.riservata_sidebar .lista_account li a:hover{
    background-color: #fff;
}

/* INTERNO PRODOTTO */

.int_prodotto {padding: 30px;}

.info_prodotto {
    background-color: #e5e5e5;
    padding: 40px;
    text-align: left;
}

.info_prodotto h1 {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    font-family: "Georgia",serif;
    font-size: 28px;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0;
    padding: 10px 0 10px 50px;
    position: relative;
    line-height: 30px;
}

.info_prodotto h1:before {
    background-color: #322d29;
    content: "";
    height: 36px;
    left: 0;
    margin-top: -18px;
    position: absolute;
    top: 50%;
    width: 36px;
}

.info_prodotto h1:after {
    background-color: #bc9932;
    content: "";
    height: 16px;
    left: 10px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 16px;
    z-index: 10;
}

.intro_prodotto {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.intro_prodotto > p {
    font-size: 14px;
    font-weight: 300;
    line-height: 23px;
    text-align: justify;
}

.azione_prezzo {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding: 15px 5px;
    text-align: right;
}

.azione_prezzo .add_to_cart {
    display: inline-block;
    margin: 0 0 0 24px;
}
.azione_prezzo > * {
    vertical-align: middle;
}
.info_admin {
    color: #555;
    font-style: italic;
    padding: 5px;
}

.prezzo {
    display: inline-block;
    vertical-align: middle;
}

.prezzo b {
    display: block;
    color: #322d29;
    font-size: 42px;
    line-height: 46px;
}

span.prezzo_vecchio {
    color: #9c2323;
    display: inline-block;
    font-size: 24px;
    letter-spacing: -1px;
    margin: 7px 15px 0 0;
    text-decoration: line-through;
    -moz-transform: rotate(-7deg);
    -webkit-transform: rotate(-7deg);
    transform: rotate(-7deg);
    vertical-align: middle;
}

.azione_prezzo .form-group {margin: 0}

.int_prodotto h2 {
    border-bottom: 1px solid #ddd;
    font-size: 30px;
    margin: 10px 0;
}
.int_prodotto_img {
    /*padding: 10px 0;*/
    text-align: center;
}
.int_prodotto_desc {
    font-size: 14px;
    margin: 40px 0 0;
    padding: 0 30px;
    position: relative;
}
.int_prodotto_desc h3 {
  color: #524d4c;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  margin: 0;
  text-transform: uppercase;
  border-bottom: 1px solid rgba(0,0,0,0.1);
  padding: 0 0 15px;
}
.int_prodotto_desc blockquote {
    border-left: 5px solid #ddd;
    margin-left: 20px;
    padding: 10px;
}

/* BOX PREZZO */

.box_prezzo {
    background: none repeat scroll 0 0 #eee;
    border-bottom: 5px solid #6c6355;
    border-top: 5px solid #6c6355;
    margin-top: 51px;
    padding: 10px 10px 20px;
    text-align: right;
}

.box_prezzo .prezzo {
    background: none repeat scroll 0 0 #322e29;
    color: #fff;
    font-size: 44px;
    line-height: 1.2;
    margin: 10px 0;
    padding: 5px 10px;
}
.box_prezzo .prezzo b{
    font-weight: normal;
}
.box_prezzo .prezzo small{
    font-size: 35%;
    display: block;
}

/* SOCIAL */

.social_prodotto.social_laterali  {
  border-color: #6c6355 rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2);
  border-style: solid;
  border-width: 5px 1px 1px;
  padding: 0 20px 10px;
  text-align: left;
}

.social_laterali h4 {
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.social_prodotto.social_laterali .social_container {
  display: block;
  margin: 0 0 10px;
}

.social_prodotto {
    margin: 30px 0px 0;
    text-align: right;
}

.social_container {
  float: left;
  overflow: visible;
}
.social_container.fb {margin: 0 8px 0 0;}
.social_container.gp {width: 65px;}
.social_container.tw {width: 80px;}

/* Autore Libro */

.descrizione,
.proprieta,
.autore_libro {
  background-color: #fff;
  padding: 20px 30px;
  margin: 15px 0;
}
.proprieta {
    border-left: 5px solid #ddd;
    line-height: 1.7;
    margin: 20px 0 0;
    padding: 0 0 0 15px;
}
.proprieta b{
    text-transform: uppercase;
}
.descrizione h4,
.autore_libro h4 {
  color: #322d29;
  letter-spacing: 1px;
  margin: 0;
  text-transform: uppercase;
}

.descrizione p,
.autore_libro p {
  color: rgba(0, 0, 0, 0.7);
  font-size: 12px;
  letter-spacing: 0;
  line-height: 22px;
  margin: 10px 0 0;
  overflow: hidden;
  text-align: justify;
  -moz-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
}

.autorelink {
  border-top: 1px solid rgba(120, 120, 120, 0.3);
  display: block;
  letter-spacing: 1px;
  margin: 10px 0 0;
  padding: 10px 0 0;
  text-align: right;
  text-transform: uppercase;
}

.abstract{
    margin-top: 15px;
}

.note_consulenza {
    background: #ddd none repeat scroll 0 0;
    padding: 25px;
    text-align: center;
}
.note_consulenza textarea {
    padding: 20px;
}
.titolo_note {
    display: inline-block;
    font-family: "Georgia",serif;
    font-size: 20px;
    margin-bottom: 20px;
    position: relative;
    text-align: center;
}
.titolo_note::after,
.titolo_note::before {
    background: #BD9E34 none repeat scroll 0 0;
    content: "";
    height: 8px;
    margin-top: -4px;
    position: absolute;
    top: 50%;
    width: 8px;
}
.titolo_note::after {
    right: -20px;
}
.titolo_note::before {
    left: -20px;
}

/* CONTENUTI */
.int_contenuto{
    font-size: 14px;
    padding: 25px 50px 40px;
    position: relative;
}
.int_contenuto h1 {
    border-bottom: 3px solid #bc9932;
    font-family: Georgia;
    font-size: 40px;
    font-weight: normal;
    margin: 0 0 40px;
}
.int_contenuto blockquote {
    border-left: 5px solid #ddd;
    margin-left: 20px;
    padding: 10px;
}
.int_contenuto h3 {
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 0;
}

.input-error,
.form-error {
    background: none repeat scroll 0 0 #e6d1cf;
    border-left: 5px solid #cf847c;
    color: #555;
    font-size: 10px;
    padding: 4px 5px;
    color: #9f382d;
}

/* PAGINA AUTORI */

.autore {
  background-color: rgba(150, 150, 150, 0.1);
  margin: 15px 0;
  padding: 20px 10px;
}

.autore h3 {
  border-bottom: 5px solid #bc9932;
  color: #524d4c;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 1px;
  margin: 0;
  padding: 0 0 15px;
  text-transform: uppercase;
}

.autore img {
 /* background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 5px;*/
  margin-top: 37px;
}

.autore p {
  color: rgba(0, 0, 0, 0.7);
  font-size: 13px;
  line-height: 22px;
  text-align: justify;
}

.bottone, span.chiudimenu, .azione_prezzo .btn.btn_mobile, .ce_mobile,.filtri_mobile {display: none;}
.azione_prezzo .btn.btn_desktop, .ce_desktop {display: block;}

.catalogo_items{
    float: right;
}

.nota_riga {
    border: 1px solid #ddd;
    margin: 0px -10px 10px;
    padding: 15px 20px;
}

@media (max-width: 1000px) { 

    .banners_mobile {display: block;}
    .banners {display: none;}

.logo {
  background: url("skin/logomondodirittoeditore.png") no-repeat scroll left center / cover  transparent;
  display: block;
  height: 43px;
  left: 10px;
  margin-top: -6px;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  width: 295px;
}

.bottone {
  background: url("skin/category_arrow.png") no-repeat scroll left center transparent;
  display: block;
  float: left;
  font-size: 16px;
  font-weight: bold;
  padding: 3px 0 3px 30px;
  text-transform: uppercase;
}

.azione_prezzo .btn.btn_mobile {display: block;}
.azione_prezzo .btn.btn_desktop, .steps {display: none;}

.carrello_interno_bordo {
  padding: 30px 0 30px !important;
}

.carrello_interno {padding: 20px 0;}

.totali {float: none !important;}
.totali h2 {width: 100%}

.int_contenuto {padding: 45px 10px 40px;}

.autore img {
  margin: 35px 0 15px;
  width: 100%
}

.notizie_autori .col-md-6 {
  padding: 0 5px;
}

.notizie_autori {
  padding: 20px 0 0;
}

.users_register {
  background-color: #eee;
  clear: both;
  display: block;
  margin: 35px 0 0;
  padding: 15px 0;
}

.schema_registrati {
  background-color: #eee;
  clear: both;
  display: block;
  margin: 35px 0 0;
  padding: 20px 0 0;
}

.schema_registrati form {
  background-color: #fff;
  padding: 30px 0 0;
}

.blocco_users {
  background: none repeat scroll 0 0 #fff;
  font-size: 14px;
  padding: 30px 10px;
}

span.chiudimenu {
  border: 2px solid;
  display: block;
  font-size: 22px;
  margin: 5px;
}

.ce_desktop {display: none;}
.ce_mobile {display: block;float: right;}

.ce_mobile a {
  color: #23211c;
  display: block;
  padding: 5px;
  text-transform: uppercase;
}

.ce_mobile i.fa {
  margin: 0 5px 0 0;
}

.filtri_mobile {
  border: 2px solid;
  display: block;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 2px;
  margin: 10px 0;
  padding: 15px 6px;
  text-align: center;
  text-transform: uppercase;
}
ul.pagination {
    margin: 0 0 20px 0;
}
.categorie_contenitore {
  margin: 0;
  display: none;
}
.catalogo_items{
    float: none;
}
.main_menu.pull-left {
  background-color: #fff;
  float: none;
  height: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  top: -100%;
  width: 100%;
  z-index: 100;
}

.main_menu a {
  border-bottom: 1px solid #ddd;
  display: block;
  font-size: 16px;
  padding: 10px;
}
.logo{
  max-width: 90%;
  margin: 0 5%;
  left: 0;
  right: 0;
}
header {
    padding-bottom: 40px;
}
.header_search {
  bottom: -40px;
  left: 0;
  margin-top: 0;
  max-width: 100%;
  position: absolute;
  right: 0;
  top: auto;
}

.categorie_contenitore {
  margin: 35px auto 20px;
}

.int_prodotto {
  margin: 0 0 0;
  padding: 0;
}
.proprieta{
  margin: 20px 0;
}
.int_prodotto .pull-right {
  float: none !important;
}

.info_prodotto {
  background-color: #e5e5e5;
  padding: 20px;
  text-align: left;
}

.prezzo {
  display: block;
  margin: 0 0 20px;
  text-align: center;
  vertical-align: middle;
}

.azione_prezzo .add_to_cart {
  display: block;
  margin: 0;
}

.azione_prezzo .btn {
  display: block;
  width: 100%;
}

}


.contatti_proposta {
    border: 5px solid #bc9932;
    padding: 10px 20px;
}
.contatti_proposta h3 {
    margin: 10px 0 20px;
}
.contatti_proposta blockquote {
    border: medium none;
    font-family: Georgia;
    font-size: 18px;
    font-style: italic;
    margin: 20px 20px 0;
}

.contatti_recapiti {
    padding: 10px;
}
.contatti_recapiti address {
    font-style: normal !important;
    margin: 10px;
}
.contatti_recapiti address h3{
    margin-bottom: 10px;
}

.contatti_form label {
    font-size: 12px;
    text-transform: uppercase;
}
.contatti_form .input {
    margin: 5px 0;
}
.contatti_form .input.checkbox {
   margin: 10px 0 20px 10px;
}
.contatti_form .input textarea{
    max-width: 100%;
    height: 150px;
}

.iva_inc{
    font-weight: normal;
    font-size: 11px;
    display: block;
    text-align: right;
}

.notizie_autori .col-md-6 {
    display: inline-block;
    float: none;
    margin: 0 -5px;
    vertical-align: top;
}

